body {
	margin:0; 
	padding:0; 
	font-family:verdana, arial, sans-serif; 
	color:#51443A; 
	text-align:center;
}

p {
	font-size:80%; 
		text-align:left;
	}

ul {
	font-size:80%; 
		text-align:left;
	}

h2 {
	
		text-align:left;
	}

h3 {
	
		text-align:left;
	}

h1 {
	padding:0;
	margin:0;
	font-size:275%;
	font-weight:normal;
	font-style:italic;
	color:#614022;
	font-family:"Trebuchet MS", verdana, arial, sans-serif;
	line-height: 60%;
}

h4 {
	color:#7B654F;
	font-size:90%;
	font-weight:normal;
	font-style:normal;
	font-family:"Trebuchet MS", verdana, arial, sans-serif;
	margin: 0px;
	padding: 0px;
	line-height: 80%;
}



a:link {
	color: #3B4471;
	text-decoration: underline;
}
a:visited {
	color: #3B4471;
	text-decoration: underline;
}
a:hover {
	color: #999999;
	text-decoration: underline;
}
a:active {
	color: #999999;
	text-decoration: underline;
}

div {
	margin:0;
	padding:0;
	display:block;

	
}

.container {
	background-color:#FFFFFF;
	margin:0 auto;
	padding:0;
	width:780px;
	border: 1px none #333333;
}
.titlecontainer {
	margin:0;
	text-align:left;
	padding: 0em;
	border: 1px none #CC33FF;
}

.titlecontainer img{
	
	margin: 15px 0em 0em 4px;
	
}


.titlecontainer p{
	margin:0;

	font-weight:600;

	padding: 0em;
	padding-bottom:3px;

	
}

.titlecontainer h2 {
	background-color:#CCCCCC;
	color:#000000;
	font-size:70%;
	font-weight:normal;
	font-style:normal;
	font-family:"Trebuchet MS", verdana, arial, sans-serif;
	text-align:left;
	padding-left: 0.5em;
	margin: 0px 0px 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	line-height: 110%;
}

.top-menu {
	margin:0;
	text-align:left;
	color:#000000;
	background-repeat: repeat;
	background-position: left center;
	background-color: #6699ff;
	background-image: url(images/template/topmenu-bg.gif);
	border: 1px solid #000000;
	padding:0em;
	height:16px;
	
	}

.top-menu p {
	font-weight:500;
	font-style:normal;
	font-family:"Trebuchet MS", verdana, arial, sans-serif;
	text-align:left;
	margin: 0px;
	padding: 0px;
	font-size: 8pt;
	
}

.top-menu-left {
	float:left;
	clear:both;
	padding: 0px;
	margin: 0px;
	margin-right:15px;
}

.top-menu-left img{
	
	margin: 0em 0em 0em 3px;
	
}

	
.top-adlinkss {
	margin: 0px;
	
}

.maincontainer {
	background-color: #FFFFFF;
	border-top: 1px #000000;
	border-right: 1px solid #000000;
	border-bottom: 1px solid #000000;
	border-left: 1px solid #000000;
}

.leftnav {
	clear: left;
	padding-bottom: 0em;
	margin-right: 787px;
	margin-bottom: 0;
	margin-left: 0;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	text-align: left;
}

.leftnav h2 {
	border: 1px solid #999999;
	background-color:#ffffb7;
	color:#000000;
	font-size:90%;
	font-weight:normal;
	font-style:italic;
	font-family:"Trebuchet MS", verdana, arial, sans-serif;
	text-align:left;
	padding:0 0 0 0.5em;
	margin-top: 7px;
	margin-bottom: 0.2em;
	margin-right: 5px;
	margin-left: 4px;
}

.leftnav p {
	margin: 0px;
	padding: 0px 0px 0px 1.1em;
	line-height: 16px;
	font-size: 11px;
}
.rightcol {
margin-left:10px;
margin-right:10px;

}

.ads-top {
	text-align:left;
	margin-right: 0em;
	width: 160px;
	padding-bottom: 5px;
	border: 1px none #CC9900;
	clear: right;
	float: right;
}

.ads-topsq {
	text-align:right;
	padding-bottom: 0px;
	border: 0px solid #CC9900;
	clear: right;
	float: left;
	background-position: right;
	padding-left: 0px;
	width: 330 px;
	padding-right: 10px;
}

.content {
	font-size:100%;
	text-align:left;
	padding-bottom: 5px;
	padding-top:10px;
	background-position: left;
}

.content ul {
margin-top:.25em;
margin-bottom:.25em;
}

.content h2 {
	color:#614022;
	font-size:100%;
	font-weight:bold;
	font-style:normal;
	font-family:"Trebuchet MS", verdana, arial, sans-serif;
	margin: 0px;

	background-color: #FFFFFF;
}

.content h3 {
	font-size:100%;
	text-align:left;
	font-style:italic;
	font-family:"Trebuchet MS", verdana, arial, sans-serif;
	background-color: #FFFFFF;
	margin: .25em 0 .25em 0;
	padding: 0px;
	font-weight: bold;
	width:70%;
	color: #000000;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: 000000;
}

.content p {
color:#000000;margin:0; padding:.25em 0 .25em 0;
}

.content a:link {
	text-decoration:underline;
	color: #3B4471;}
	
	.content a:visited {
	text-decoration:underline;
	color: #3B4471;}

.content a:hover {
color:#999999; text-decoration:none;}

.content a:active {
color:#999999; text-decoration:none;}

.contentcheckphotos {
clear:left;
}

.inline-table {
margin-left:1em;
margin-top:.5em;
}

.inline-table p {
padding:0;
margin:0;
text-align:center;

}

.inline-table img {
padding:0;
margin:0;
text-align:center;

}

.footercontainer {
color:#999999; font-size:75%; margin:1em 0.2em 0.5em 0.5em; padding:0.25em; 
text-align:left; clear:both;}

.footercontainer .right {
float:right; clear:right; text-align:right;}

.footercontainer p {margin:0;}

.submenu {
	margin: 0px 0px 0px 10px;
	padding: 5px;
	float: right;
	clear: both;
	border: thin dotted;
	width: 150px;
	line-height: 12px;
}

.submenu p{
	margin: 0px 0px 5px;
	padding: 0px;
}

.journalpics {
float:right;
margin:0;
padding-right:0px;
height:100%;
}

.journalpics img{
display:block;
border:1px solid #000000;
margin-bottom:10px;
margin-left:10px;
}
